/* Settings */
:root{
  /* Color */
  --color-border: #a1a1a1;
  --color-gold: #b2a06d;
  --color-gray: #f9f9f9;

  /* Filter */
  --filter-wh: brightness(0) saturate(100%) invert(100%) sepia(0%) saturate(0%) hue-rotate(12deg) brightness(103%) contrast(105%);

  /* transition */
  --transition: 0.3s;

  /* Font */
  --serif: "Noto Serif JP", serif;

}

/* テーマカラー設定 */
[class*="digital"] { --theme_color: #9f2225; --theme_filter: brightness(0) saturate(100%) invert(16%) sepia(91%) saturate(2117%) hue-rotate(339deg) brightness(95%) contrast(95%); }
[class*="professional"] { --theme_color: #CF6F2F; --theme_filter: brightness(0) saturate(100%) invert(56%) sepia(29%) saturate(1217%) hue-rotate(340deg) brightness(86%) contrast(88%); }
[class*="upper_tier"] { --theme_color: #647334; --theme_filter: brightness(0) saturate(100%) invert(47%) sepia(8%) saturate(3074%) hue-rotate(33deg) brightness(83%) contrast(74%); }

/*-- top --*/
.mt8{margin-top: 8px;}
.mt24{margin-top: 24px;}
.mt48{margin-top: 48px;}
.mt56{margin-top: 56px;}
.mt64{margin-top: 64px;}

/*-- bottom --*/
.mb6{margin-bottom: 6px;}

/*-- position --*/
.positionRelative{
  position: relative;
  width: 100%;
}


/* ▼講座を探す、お問合せ・ご質問セクション打消し用CSS */
/* 講座を探す */
body:not(.newType) {
  .nav--container{
    background-color: rgba(255, 255, 255, 0.9);
    font-family: var(--serif);
  }
  .nav-top2--win,.nav--container .subnav{
    background-color: transparent;
  }
  .nav-top2__inner{
    display: block;
  }
  .nav-top2__title{
    word-break: normal;
    text-align: left;
    margin-bottom: 12px;
    font-size: 12px;
    color: #000;
    font-weight: 500;
  }
  .nt2{
    display: flex;
    gap: 12px;
  }
  .nt2__list{
    width: auto;
  }
  .nt2__link{
    border: none;
    height: auto;
    background: transparent;
    font-size: 16px;
    font-weight: 500;
  }
  .nt2__link::before{
    background: var(--theme_color);
    content: '';
    width: 100%;
    height: 1px;
    position: absolute;
    left: 0;
    bottom: 0;
    transform-origin: right top;
    transform: scale(0, 1);
    transition: transform var(--transition);
    background-image: none;
  }
  .nt2__link:hover:before{
    transform-origin: left top;
    transform: scale(1, 1);
    background-image: none;
  }
  .nt2__link br{
    display: none;
  }
  .nt2__link--smartpack{
    color: #000;
    font-size: 12px;
  }
  .nt2__link--smartpack span{
    flex-direction: row;
  }
  .nt2__link--smartpack img{
    width: 112px;
  }
  .nt2__link--smartpack:hover{
    color: var(--theme_color);
  }
  .searchField__field input{
    border: none;
    border: 1px solid var(--color-border);
    line-height: 26px;
  }
  .searchField__btn{
    background: var(--color-border);
    width: 28px;
    height: 28px;
  }
  .nav--container .subnav_btnItem .subnav_btnItem_target{
    border-radius: 0;
    font-weight: 500;
    border: 1px solid var(--theme_color);
    color: var(--theme_color);
    gap: 8px;
    overflow: hidden;
    position: relative;
    z-index: 1;
  }
  .nav--container .subnav_btnItem .subnav_btnItem_target::after{
    background: var(--theme_color);
    position: absolute;
    top: 0;
    left: 0;
    content: "";
    width: 100%;
    height: 100%;
    transform-origin: right top;
    transform: scale(0, 1);
    transition: transform var(--transition);
    z-index: -1;
  }
  .nav--container .subnav_btnItem .subnav_btnItem_target:hover{
    opacity: 1;
    color: #fff;
  }
  .nav--container .subnav_btnItem .subnav_btnItem_target:hover::after{
    transform-origin: left top;
    transform: scale(1, 1);
  }
  .subnav_btnItem_target img{
    filter: var(--theme_filter);
  }
  .subnav_btnItem_target:hover img{
    filter: var(--filter-wh);
  }
}
.nt2__link:is(:hover, .is-current){
  color: var(--theme_color);
}
.nav-top2--win .nt2__link--skill:is(:hover, .is-current),
.nav-top2--win .nt2__link--hierarchy:is(:hover, .is-current),
.nav-top2--win .nt2__link--map:is(:hover, .is-current),
.nav-top2--win .nt2__link--schedule:is(:hover, .is-current),
.nav-top2--win .nt2__link--online:is(:hover, .is-current),
.nav-top2--win .nt2__link--area:is(:hover, .is-current){
  background: transparent;
}

.nt2__list::after{
  content: "／";
  margin-left: 12px;
  font-size: 16px;
}

.nt2__list:last-child:after{
  display: none;
}
@media screen and (max-width: 768px) {
  body:not(.newType) {
    .nt2{
      justify-content: center;
    }
    .nav-top2__title{
      text-align: center;
    }
  }
}

/* お問合せ・ご質問 */
#commonInquiry.m_bupFtInquiry{
  margin: 120px auto 32px;
  border-top: 1px solid var(--color-border);
  padding: 56px 0 0;
  max-width: 752px;
}
#commonInquiry .m_bupFtInquiry__ttl{
  font-size: 24px;
  font-family: var(--serif);
  font-weight: 500;
  padding-bottom: 0;
  margin-bottom: 40px;
}
#commonInquiry .m_bupFtInquiry__btn--faq .m_bupFtInquiry__btnTarget,
#commonInquiry .m_bupFtInquiry__btn--requests .m_bupFtInquiry__btnTarget,
#commonInquiry .m_bupFtInquiry__btn--inquiry .m_bupFtInquiry__btnTarget{
  box-shadow: none;
  border-radius: 0;
  border: 1px solid var(--theme_color);
  font-family: var(--serif);
  font-weight: 500;
  color: var(--theme_color);
}
#commonInquiry .m_bupFtInquiry__btn--faq .m_bupFtInquiry__btnInner::before,
#commonInquiry .m_bupFtInquiry__btn--requests .m_bupFtInquiry__btnInner::before,
#commonInquiry .m_bupFtInquiry__btn--inquiry .m_bupFtInquiry__btnInner::before{
  filter: var(--theme_filter);
}
#commonInquiry .m_bupFtInquiry__btnTarget{
  overflow: hidden;
  position: relative;
  z-index: 1;
}
#commonInquiry .m_bupFtInquiry__btnTarget::after{
  background: var(--theme_color);
  position: absolute;
  top: 0;
  left: 0;
  content: "";
  width: 100%;
  height: 100%;
  transform-origin: right top;
  transform: scale(0, 1);
  transition: transform var(--transition);
  z-index: -1;
}
#commonInquiry .m_bupFtInquiry__btnTarget:hover{
  opacity: 1;
  color: #fff;
}
#commonInquiry .m_bupFtInquiry__btnTarget:hover::after{
  transform-origin: left top;
  transform: scale(1, 1);
}
#commonInquiry .m_bupFtInquiry__btn--faq:hover .m_bupFtInquiry__btnInner:before,
#commonInquiry .m_bupFtInquiry__btn--requests:hover .m_bupFtInquiry__btnInner::before,
#commonInquiry .m_bupFtInquiry__btn--inquiry:hover .m_bupFtInquiry__btnInner::before{
  filter: var(--filter-wh);
}
#commonInquiry .m_bupFtInquiry__btns + .m_bupFtInquiry__footer{
  font-weight: 400;
  margin-top: 24px;
}
#commonInquiry .m_bupFtInquiry__link{
  color: var(--theme_color);
}
#commonInquiry .box_bupFtFaq{
  background: var(--color-gray);
  margin: 0;
  margin-top: 56px;
  padding: 24px 32px;
}
.box_bupFtFaq_ttl{
  color: var(--theme_color);
  font-family: var(--serif);
  font-weight: 600;
  font-size: 20px;
}
.box_bupFtFaq_ttl > span{
  font-size: 14px;
  font-family: "Helvetica Neue", "Noto Sans JP", "Yu Gothic", YuGothic, "ヒラギノ角ゴ ProN W3", "Hiragino Kaku Gothic ProN", Arial, メイリオ, Meiryo, sans-serif;
  font-weight: 400;
}
.list_bupFtFaq{
  margin: 16px 0 8px;
}
.box_bupFtFaq_link > a{
  color: var(--theme_color);
  font-size: 16px;
  font-family: var(--serif);
  font-weight: 600;
  position: relative;
}
.box_bupFtFaq_link > a::before,
.list_bupFtFaq_link::after{
  background: var(--theme_color);
  content: '';
  width: 100%;
  height: 1px;
  position: absolute;
  left: 0;
  bottom: 0;
  transform-origin: right top;
  transform: scale(0, 1);
  transition: transform var(--transition);
}
.box_bupFtFaq_link > a:hover::before,
.list_bupFtFaq_link:hover:after{
  transform-origin: left top;
  transform: scale(1, 1);
}
.box_bupFtFaq_link > a:hover,
.list_bupFtFaq_link:hover{
  opacity: 1;
  color: var(--theme_color);
}
.list_bupFtFaq_link::before {
  color: var(--theme_color);
  font-size: 16px;
  font-weight: 600;
  font-family: var(--serif);
  top: 50%;
  transform: translate(0, -50%);
}
@media screen and (max-width: 768px) {
  #commonInquiry.m_bupFtInquiry{
    width: calc(100% - 2rem * 2);
    margin: 80px auto 32px;
  }
}
/* ▲講座を探す、お問合せ・ご質問セクション打消し用CSS */

/* コンテンツ */
.l_mainContainer{
  margin-top: 32px;
}
.branding_mv{
  padding-left: 64px;
  position: relative;
}
.branding_mv::before{
  content: "";
  z-index: 2;
  display: block;
  width: 80px;
  height: 80px;
  background: var(--theme_color);
  position: absolute;
  top: 0;
  left: 0;
}
.branding_ttl{
  line-height: 64px;
  padding-left: 40px;
  font-family: var(--serif);
  font-size: 24px;
  font-weight: 500;
}
.branding_mv_inner{
  position: relative;
}
.branding_mv_inner img{
  width: 956px;
  display: block;
}
.branding_mv_ttl_md{
  font-family: var(--serif);
  color: var(--color-gold);
  font-size: 12px;
  position: absolute;
  transform: rotate(270deg);
  transform-origin: left top;
  left: -24px;
  bottom: -8px;
  z-index: 2;
}
.branding_wrap{
  width: 956px;
  margin: 0 0 0 auto;
}
.branding_contents_ttl{
  font-size: 24px;
  font-family: var(--serif);
  font-weight: 500;
  line-height: 1;
}
.branding_contents_ttl_sub{
  color: var(--color-gold);
  font-size: 12px;
  font-family: var(--serif);
  font-weight: 500;
  line-height: 1;
}
.branding_inner{
  display: flex;
  justify-content: space-between;
  margin-top: 12px;
  border-top: 1px solid var(--color-border);
  padding-top: 40px;
}
.branding_contents{
  width: 726px;
  font-size: 14px;
}
.branding_series_link{
  color: var(--theme_color);
  font-size: 14px;
  font-family: var(--serif);
  font-weight: 500;
  display: block;
  width: fit-content;
  margin: 16px 0 0 auto;
}
.branding_series_link::after{
  content: "\f103";
  font: 400 14px "FontAwesome";
}
.branding_curriculum{
  width: 726px;
}
.branding_curriculum_box{
  margin-top: 24px;
  border-top: 1px solid var(--color-border);
  padding-top: 24px;
}
.branding_curriculum_box:first-child{
  margin-top: 0;
  border-top: none;
  padding-top: 0;
}
.branding_curriculum_itm{
  display: flex;
  justify-content: space-between;
  gap: 16px;
}
.branding_curriculum_ttl{
  font-size: 24px;
  font-family: var(--serif);
  font-weight: 500;
  line-height: 1.25;
}
.branding_curriculum_ttl span{
  font-size: 16px;
  display: block;
}
.branding_curriculum_target{
  display: flex;
  flex-wrap: wrap;
  gap: 6px;
  font-size: 10px;
  line-height: 1;
  margin-top: 16px;
}
.branding_curriculum_target li{
  border: 1px solid var(--color-border);
  padding: 2px 4px;
  font-weight: 500;
}
.branding_curriculum_img{
  max-width: 250px;
}
.branding_curriculum_img img{
  width: 100%;
  display: block;
  line-height: 1;
}
.branding_curriculum_link{
  margin: 24px 0 0 auto;
  width: fit-content;
}
.branding_curriculum_link a{
  color: var(--theme_color);
  font-family: var(--serif);
  font-weight: 500;
  font-size: 16px;
  display: inline-block;
}
.branding_curriculum_link a::after{
  content: ">>";
  padding-left: 4px;
}
.branding_diagram_ttl{
  color: var(--theme_color);
  font-weight: 500;
  margin: 48px 0 8px;
}
.branding_link .branding_text_link{
  display: inline-block;
  width: fit-content;
  font-weight: 500;
}
.branding_link li{
  margin-top: 8px;
}
.branding_link li:first-child{
  margin-top: 0;
}
.branding_link li::before{
  content: "■";
  color: var(--theme_color);
}
@media screen and (max-width: 768px) {
  .l_mainContainer{
    width: calc(100% - 2rem * 2);
    margin: 32px auto 0;
  }
  .branding_wrap{
    width: 100%;
  }
  .branding_mv {
    padding-left: 0;
    border-left: 8px solid var(--theme_color);
  }
  .branding_mv_inner img{
    width: 100%;
  }
  .branding_ttl{
    font-size: 2.6vw;
    line-height: 1.5;
    margin-bottom: 8px;
    padding-left: 8px;
  }
  .branding_inner{
    flex-wrap: wrap;
    gap: 24px;
  }
  .branding_mv::before,.branding_mv_ttl_md{
    display: none;
  }
  .branding_series_link{
    display: inline;
    padding-left: 16px;
  }
  .branding_curriculum_itm{
    flex-wrap: wrap;
    gap: 24px;
  }
  .branding_curriculum_ttl{
    font-size: 18px;
  }
  .branding_curriculum_ttl span{
    font-size: 14px;
  }
  .positionRelative{
    width: 100%;
  }
  .branding_curriculum_target{
    position: static;
    margin-top: 16px;
  }
}


/* Link */
.branding_text_link{
  position: relative;
  padding-bottom: 4px;
}
.branding_text_link:hover{
  color: var(--theme_color);
}
.branding_text_link::before{
  background: var(--theme_color);
  content: '';
  width: 100%;
  height: 1px;
  position: absolute;
  left: 0;
  bottom: 0;
  transform-origin: right top;
  transform: scale(0, 1);
  transition: transform var(--transition);
}
.branding_text_link:hover:before{
  transform-origin: left top;
  transform: scale(1, 1);
}